RubyGems Navigation menu

faturando_api 0.1.2

A Faturando API wrapper for Ruby using ActiveResource

Gemfile
          gem 'faturando_api', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install faturando_api
  
  
  
  
  
  
  

Total downloads 3,657

For this version 1,260

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 17, 2011 (7.5 KB)
  2. 0.1.1 - August 19, 2011 (7.5 KB)
  3. 0.1.0 - August 19, 2011 (7.5 KB)

Runtime Dependencies: